/**
 *  Common Style Sheet
 */
 


/* ////////////////////////////////////////////////////////////////////////// */
/* ///// DEFAULT PRIMARY STYLES ///////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
 
body {
	font-size:16px;
	font-size:18px;
	background-color: #fff;
	/* font-family: "sharik-sans-n4","sharik-sans", sans-serif;*/
	font-family: "Century Gothic","CenturyGothic","AppleGothic",sans-serif; 
	color: #6d543e;
	max-width: 1600px;
	margin: 0 auto; 
}

.website-container {
	min-width: 320px;
	background: #fff; 
}

/* H-TAGS ---------------------------------------------------------- */
h1,.h1 {
	font-size: 36px;
    margin: 0 0 0.5em;
	line-height: 1.15;
	font-weight: 400;
	/* font-family: "clavo-n4","clavo", serif; */
	color: #980c39;
}
h2,.h2 {
	font-size:30px;
	font-weight:normal;
	/* font-family: "clavo-n5","clavo", serif; */
	color: #156d54;
}
h3,.h3 {
	font-size:24px;
	font-weight:normal;
	/* font-family: "clavo-n5","clavo", serif; */
	color: #6d543e;
}
h4,.h4 {
	font-size:21px;
	font-weight:normal;
	/* font-family: "clavo-n5","clavo", serif; */
}
h5,.h5 {
	font-size:16px;
	font-weight:normal;
}
h6,.h6 {
	font-size:14px;
	font-weight:normal;
}
p {
	line-height:1.75em;
	margin:0 0 1em 0;
}
blockquote {
	border: 2px solid #c3b49d;
	padding: 1.5em;
	margin: 1.5em 3em;
	font-style: italic; 
}

.xpagebodytext hr {
	margin: 2em 0;  
}

/* Default Links ---------------------------------------------------------- */
a,a:visited {
	color:#980c39;
	text-decoration: none;
	transition: all .15s ease-in-out;
	/* font-family: "clavo-i4","clavo", serif;  */
}
a:hover {
	color:#6e092a;
	transition: all .15s ease-in-out; 
}

/* Lists ---------------------------------------------------------------- */
ul, ol {
	margin-left:2em;
}

.xpagebodytext ul, .xpagebodytext ol {
	margin-bottom: 1em; 
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* ////////////////////////////////////////////////////////////////////////// */
/* ///// HEADER AREA //////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

.header-wrapper {
	padding-left: 1.5em; 
}

header {
}
.xlogo {
	max-width: 255px;
	min-width: 200px;  
}
.xlogo img { 
    width: 100%;
	transition: all .25s ease-in-out;
}
.xlogo img:hover { 
    width: 100%;
	opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
	transition: all .25s ease-in-out;
}
.logo {
	padding: 0.5em 0;
}
.logo a {
	display: block;
}
.header-subnav {
	text-align: right;
}
.header-subnav ul li {
	list-style: none;
}
.xheaderimg-html {
	position:relative;
	width: 100%;
	overflow:hidden;
}
.xheaderimg {
	width: 100%;
	min-height: 250px; 
}

.service-category .xheaderimg {
	min-height: 300px; 
	
}

.service-category {
	position: relative;	
}
.service-category .int-header-info {
	position: absolute;
	top:40%;
	width:100%;
	z-index: 100;
	text-align: center;
}

.service-category .int-header-info a.stdbutton {
	font-size:1.4em;
}
.service-category .int-header-info a.stdbutton:hover,
.service-category .int-header-info a.stdbutton:visited {
	color:white !important;
}

.service-category .int-header-info .wrapper {
	background: transparent;
}

.xheaderimg img {
	width: 100%;
}
.header-right {
	padding-bottom: 0;
	padding-top: 1.5em;
}
.header-info { 
	position:absolute;
	bottom: 10%;
	left:15%;
	width:100%;
	max-width:400px;
	background:#333;
	color:white;
	padding:10px 20px; 
}
.header-social {
	display: inline; 
}
.header-info .htitle { 
	font-size:40px; 
}
.header-subnav a,.header-subnav span {
	color: #c3b49d;
}
.header-subnav span {
	padding: 0 .75em;
}
.header-subnav a.header-tel {
	color: #156d54;
}
.header-subnav a:hover{
	color: #980c39; 
}
.header-container {
	
}

/* Header Navigation ----------------------------------------------------- */
#xnav .wrapper {
	background: none; 
}
.xnav-wrapper {
	float: right;
	margin-top: 1em; 
}
.sf-menu {
	margin-bottom: -2.8em;
	padding-bottom: 2.5em;
	padding-top: .5em;
	
}
.sf-menu li {
	background: none; 
}
.sf-menu li:hover {
	background: none;
	box-shadow: inset 0 -5px 0 0 #980c39; 
}
.sf-menu a {
	padding: .75em 0.8em;
	padding-bottom: 2.5em;
	color: #6d543e;
	font-family: "sharik-sans-n4","sharik-sans", sans-serif;
	font-style: normal;
}
.pnid_50 span {
	display: none; 
}
.pnid_50 i  {
	display: inline!important; 
}
/* Level 2 ----------------------------------------------------- */
.sf-menu ul li, .sf-menu ul li a {
	padding: .4em;
	margin: 0; 
}
.sf-menu ul li:hover {
	background: #f0ede1;
	box-shadow: none; 
}
/* Font Awesome Example ----------------------------------------------------- */
.header-subnav .fa { 
	font-size:16px;
	padding: 0 .5em; 
}
.header-subnav a.fa.fa-linkedin {
	padding-right: 1em; 
}
.header-subnav a.fa.fa-facebook {
	padding-left: 0;  
}
.header-subnav .fa span { display:none; }

/* Internal Header ----------------------------------------------------- */

.xheaderimg-html .header-caption {
	border-bottom: 5px solid #c3b49d;
}
.xheaderimg-html h1 {
	width: 100%;
	display: block;
	max-width: 1180px;
	padding: 2em 1.5em;
	margin: 0 auto;
	color: #fff;
	font-size: 42px; 
	font-style: italic;
	font-weight: bold;
	line-height: 1.25em;
	text-shadow: 1px 1px 2px black; 
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Mobile Navigation ////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
.mobile-nav {
	position: fixed;
	background-color: #f0ede1;
	min-width:360px;	
	width: 50%;
	height: 100%;
	
	left: -100%;
	bottom: 0%;
	top: 0%;
	z-index: 99999999999999999;
	
	padding-top:20px;
	
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	zoom: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.mobile-nav-close {
	display:none;
	background: none;
	border:1px solid #980c39;
	width:90%;
	margin:auto;
	margin-bottom:10px;
	text-align:center;
	color:#980c39;
	padding:10px 20px;
	cursor: pointer;
	/* font-family: "clavo-i4","clavo", serif; */
  	font-style: italic;
}

.mobile-nav-close:hover {
 	background:#980c39;
	color:#fff;
}

.mobile-nav ul {		 
	margin: 0;
	padding: 0;
	list-style: none;
}

/* LEVEL 1 ------------- */
.mobile-nav ul .mli {
	display:block;
	width:90%;
	margin:auto;
	margin-bottom:5px;
	background: none; 
	border: 2px solid #c69b74;
	padding:10px 20px;
}

.mobile-nav ul .mli:before, .mobile-nav ul .mli:after {
    content: " ";
    display: table; }
.mobile-nav ul .mli:after {
    clear: both; }

.mobile-nav ul .mli:hover { background: #f6f4ea; }

.mobile-nav ul a {
	display:block;
	width:80%;
	float:left;
	color: #c69b74;
	font-size:16px;
	line-height:30px;	
}

/* LEVEL 2 ------------- */
.mobile-nav ul ul .mli { padding-left:40px; }

.mobile-nav li ul { display:none; }
.mobile-nav li.mli-active ul { display:block; }

/* LEVEL 3 ------------- */
.mobile-nav ul ul ul .mli { padding-left:80px; }

.mobile-nav li.mli-active ul ul { display:none; }
.mobile-nav li.mli-active ul li.mli-active ul { display:block; }

.mli-expand { color:#c69b74; font-size:20px; width:10%; float:right; text-align:right; }


/* ////////////////////////////////////////////////////////////////////////// */
/* ///// SIDEBAR STYLES ///////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
ul.fmlnav li {
	list-style: none outside none;
}
.xsidebar a.fmlactive {
	font-weight: 500; 
}
ul.fmlnav {
	margin:0;
	padding:0;
}
ul.fmlnav li {
	margin:5% 0;
}
ul.fmlnav li a {
	display: block;
	text-decoration:none;
	padding: .15em 0;
	color: #980c39;
	/* font-family: "clavo-n4","clavo", serif; */
	font-size: 21px;
	font-style: italic;
}

ul.fmlnav li li a {
	color: #111;
	/* font-family: "sharik-sans-n4","sharik-sans", sans-serif; */
	font-size: 14px;
	font-style: normal;
	color: #6d543e;
}

/* SIDE NAV SECOND LEVEL */
ul.fmlnav ul li {
	font-size: 1.0625em;
	border-bottom: none;
	font-family: "sharik-sans-n4","sharik-sans", sans-serif;
	font-style: normal;
}
ul.fmlnav ul {
	margin-left: 0;
}
/* SIDE NAV THIRD LEVEL */
ul.fmlnav ul ul li {
	font-size: .85em;
	border-bottom: none;
	font-family: "sharik-sans-n4","sharik-sans", sans-serif;
	font-style: normal;
}
ul.fmlnav ul ul {
	margin-left: 1em;
}
/* SIDE NAV FOURTH LEVEL */
ul.fmlnav ul ul ul li {
	font-size: .85em;
	border-bottom: none;
	font-family: "sharik-sans-n4","sharik-sans", sans-serif;
	font-style: normal;
}

.html-block-under-leftnav {
	padding: 1em;
	border: 2px solid #c69b74;
}

.html-block-under-leftnav h3 {
	margin-top: 0; 
}

.xleftcallouts {
	padding-top: 2.5em;
}

.xleftcallouts .callout {
	padding-bottom: 1em;
}

a.fmlactive {
	font-weight: 600;
}

.xsidebar {
	padding: 1.5em;
	background: #f0ede1;
	margin: 3em 0;
}

ul.fmlnav li li a:hover {
	color: #980c39;
}
ul.fmlnav ul li li a { 
    font-size: 15px;
}
.xleftnav {
	padding-bottom: 1.5em; 
}
.xleftcallouts .callout img {
	width: 100%;

}
.xheaderimg-html {
	border-top: 5px solid #c3b49d;
}
.hp-services ul li a {
	display: block; 	
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ///// PAGE STYLES //////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
.xpagewrapper {
	
}
.xcontent {
	padding: 3em 1.5em; 
	padding-right: 3em;
	padding-bottom: 6em; 
}
.xfull {
	
}
.xleftnav {
	
}
.xleftcallouts .callout {
	transition: all .25s ease-in-out; 
}
.xleftcallouts .callout:hover {
	transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-o-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transition: all .25s ease-in-out; 
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ///// FOOTER STYLES ////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

.footer-logos ul {
	list-style: none;
	margin-left: 0; 
}
.footer-logos ul li{
	display: inline-block;
	padding: .5em 1.5em; 
}
.footer-logos ul li img{
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.footer-logos ul li img:hover{
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
ul.footer-social {
	list-style: none;
}
ul.footer-social li {
	display: inline-block; 
}
.footer-wrapper {
}
footer {
	background:#fff;
	text-align: center; 
}
footer a {
	font-family: "sharik-sans-n4","sharik-sans", sans-serif;
	font-style: normal; 
}
.footer-subnav {
	border-top: 1px solid #c3b49d;
	color: #c3b49d; 
}
.footer-subnav a {
	padding: 1.5em 2em;
	color: #c3b49d; 
}
.footer-subnav a.fa {
	padding: 0 .5em; 
}
.footer-subnav a:hover {
	color: #980c39; 
}
.ftr-nav {
	padding: 2em;
}
.ftr-nav a {
	color: #6d543e;
}
.ftr-nav a:hover {
	color: #980c39; 
}
.ftr-nav ul {
	list-style: none; 
}
.ftr-nav ul li {
	display: inline; 
}
.footer-hr {
	height: 1px;
	width: 225px; 
	background:#c69b74;
	margin: auto;
	margin-bottom: 1.5em; 
}
a.footer-tel {
	padding-left: .25em; 
}
.footer-copy, .footer-copy a {
	color: #c3b49d;
	font-size: 14px;
	margin-bottom: 2em; 
}
.footer-copy a:hover {
	color: #980c39; 
}
span.footer-social span {
	padding: 0 .5em; 
}
ul.footer-subnav-contact-info {
	list-style: none;
	margin-top: 1em; 
}
ul.footer-subnav-contact-info li {
	display: inline-block; 
}
.footer-subnav ul {
	margin: 0; 
}
ul.footer-subnav-contact-info {
	margin-top: 1em; 
}
/* ////////////////////////////////////////////////////////////////////////// */
/* ///// HOMEPAGE /////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */
.splash {
	overflow: hidden;
	border-bottom: 5px solid #c3b49d;
	border-top: 5px solid #c3b49d;
}
.callout-table .callout-cell img {
	width: 100%;
}
.flex-slider {
	position: relative;
}
.flexslider .slides > li {
  position: relative;
}
.flex-info {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	margin: auto;
	left: 0;
	text-align: center;
	color: #fff;
}
.flex-cont {
  max-width: 1000px;
  width: 100%;
  margin: auto;
  padding: 4em;
}
span.flex-more-link {
	display: block; 
	margin-top: 2em; 
}
.flex-title {
	font-size: 40px;
	font-weight: 500;
	font-style: italic;
	/* font-family: "clavo-i4","clavo", serif; */
}
.flex-caption {
	font-size: 24px;
	padding-top: 1em; 
}
span.flex-more-link a {
	background: #980c39;
	color: #fff;
	padding: .35em 3em;
	border-radius: 25px;
	font-style: italic;
	font-size: 21px;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out; 
}
span.flex-more-link a:hover {
	background: #6e092a;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

/* Callout Row ---------------------------------------------------------- */
.content-wrapper {
	position: relative; 
	margin-top: -2.5em;
	z-index: 5; 
}
.cta-wrapper {
	background: url(/images/cta-bg.jpg);
	padding: 1.5em 1.25em;
}
.hp-cta-container {
	border: 2px solid #c69b74;
	padding: 1.25em 0; 
}
.hp-cta {
	text-align: center;
	color: #980c39;
	padding: 0 1.5em;
	
}
.hp-cta h3{
	font-size: 21px;
	margin: 0;
	color: #980c39;
	width: 90%;
	margin: auto;
}
.hp-cta.two {
	border-left: 1px solid #c69b74; 
	border-right: 1px solid #c69b74;
}
.hp-cta hr {
	height: 2px;
	width: 225px; 
	background: #980c39;
	margin: 1em auto;
}
.hp-cta p {
	margin-bottom: 0; 
}
.hp-cta a {
	background: url(/images/dots.png) center no-repeat;
	width: 100%;
	margin: auto;
	display: block; 
}
.hp-cta:hover a {
	background: url(/images/learn-more.png) center no-repeat;
}

/* HP Project Callout ----------------------------------------------- */
.project-wrapper {
	background: #106d56;
	padding: 1.25em;
	position: relative;
}
.hp-project-container {
	border: 2px solid #13876b;
	color: #fff;
	position: relative;
	padding: 1.25em; 
	padding-left: 3em; 
}
.hp-project-container img {
	position: absolute;
	right: 7%; 
	top: -32px;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.hp-project-container img:hover {
	transform: rotate(7deg) scale(1.03);
	-webkit-transform: rotate(7deg) scale(1.03);
	-moz-transform: rotate(7deg) scale(1.03);
	-o-transform: rotate(7deg) scale(1.03);
	-ms-transform: rotate(7deg) scale(1.03);
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.hp-project-container h2 {
	font-style: italic; 
}
.hp-project-container h2, .hp-project-container h3  {
	margin: 0;
	color: #fff; 
}
.hp-project-container a.mobile {
	display: none;
	font-family: "sharik-sans-n4","sharik-sans", sans-serif; 
	text-transform: uppercase;
	margin-top: 1em; 
	background: url(/images/path-bg.jpg) center no-repeat;
	background-size: cover; 
	color: #fff;
	padding: .75em 3em;
	border-radius: 25px;
	font-style: normal;
}
/* HP Seo ---------------------------------------------------------- */

.hp-seo {
	text-align: center;
	color: #980c39;
	padding: 0em 1em;
	padding-bottom: 3em;
}
.hp-seo h1 {
	font-weight: 400;
	font-size: 36px;
}
.hp-seo hr {
	height: 2px;
	width: 225px; 
	background: #980c39; 
	margin: 1.5em auto;
	margin-top: .75em;
}
.hp-seo .xpagebodytext {
	font-size: 16px;
	line-height: 28px;
}
.hp-seo .xpagebodytext table tbody tr td a {
	color: #106d56;
}
.hp-seo .xpagebodytext table tbody tr td a:hover {
	color: #980c39;
}


a.hp-meet-team {
	display:block;
}

/*  #106d56; */
a.hp-meet-team img {
	width:100%;
    border: 2px solid #b2a890;
    padding: 2px;
    
}

a.hp-meet-team .title {
	text-align: center;
	padding-top:20px;
	padding-bottom:20px;
	background: #b2a890;
	color:white;
}

a.hp-meet-team:hover img { 
	border-color: #980c39;
}
a.hp-meet-team:hover .title {
	background: #980c39;
}



/* HP Service Map ---------------------------------------------------------- */

.hp-service-map {
	background: url(/images/crabapple-hp-service-map.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #106d56;
	min-height: 250px;
	padding: 3em; 
}
.hp-service-map h2 {
	margin: 0; 
}
.hp-service-map p {
	font-size: 21px;
	margin-bottom: 1.5em; 
}
.hp-service-map a {
	background-color: #106d56;
	color: #fff;
	padding: .5em 2em;
	border-radius: 25px;
	font-style: italic;
	font-size:21px;
	/* font-family: "clavo-n5","clavo", serif; */
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out; 
}
.hp-service-map a:hover {
	background-color: #980c39;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out; 
}

/* HP Featured Services ---------------------------------------------------------- */

.hp-services {
	text-align: center;
	padding: 3em 0; 
	max-width: 1500px;
}
.hp-services h2 {
	color: #980c39;
	margin: 0; 
}
.hp-services hr {
	height: 2px;
	width: 225px; 
	background: #980c39; 
	margin: 1em auto;
	margin-top: .75em;
}
.hp-services ul{
	list-style: none;
	padding-top: 1em;
	margin-left: 0; 
}
.hp-services ul li{
	display: inline-block;
	padding: 1em;
	margin: 0 1.5em;
}
.hp-services ul li img {
	border:2px solid #106d56;
	padding:2px;
	transition: all .25s ease-in-out; 
}
.hp-services ul li:hover img{
	transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	-o-transform: scale(1.03);
	-ms-transform: scale(1.03);
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out; 
}
.hp-services ul li h4 {
	margin: .75em 0;
	margin-bottom: 0;
}
.hp-services ul li a {
	color: #106d56; 
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.hp-services ul li:hover a {
	color: #980c39; 
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out; 
}
.hp-services p {
	color: #980c39;
	margin-top: 3em; 
}
.hp-services p span {
	padding: 0 1em; 
}
.hp-services p a {
	color: #156d54;
	font-style: italic;
}
.hp-services p a:hover {
	color: #980c39;
}
/* HP Latest Projects ----------------------------------------------- */

.hp-latest {
	background: url(/images/latest-bg.jpg);
	text-align: center; 
	color: #980c39;
	padding: 1.25em;
	margin-bottom: 3em; 
}
.hp-latest-container {
	border: 2px solid #c69b74;
	padding: 1.25em;
	padding-bottom: 1.75em; 
}
.hp-latest h2 {
	color: #980c39;
	margin: 0; 
}
.hp-latest hr {
	height: 2px;
	width: 225px; 
	background: #980c39; 
	margin: 1.5em auto;
	margin-top: .75em;
}
.hp-latest p {
	margin: auto;
	padding: 1.25em; 
}
.hp-latest a {
	color: #156d54;
	font-style: italic;
	font-size: 18px;
}
.hp-latest-container img:before {
	content: url(/images/arrow-left.png); 
}
.hp-latest a:hover {
	color: #980c39;
}
.hp-latest img.gallery-img {
	border: 2px solid #c69b74; 
}
img.arrows {
	padding: .5em; 
}

/* HP Contact ----moved to footer--------------------------------- */
.hp-contact-bar {
	background: url(/images/crabapple-hp-contact.jpg) no-repeat center center;
	background-size: cover;
	text-align: center; 
	color: #fff;
	min-height: 250px;
	padding: 2.5em;
	margin-bottom: 2em; 
}
.hp-contact-bar h2 {
	font-style: italic;
	margin: 0;
	color: #fff; 
}
.hp-contact-bar p {
	font-size: 24px;
	margin-bottom: 1em;
}
.hp-contact-bar a {
	color: #fff;
	padding: 0 2em;
	padding-bottom: .3em; 
	border-radius: 40px;
	border: 3px solid #fff;
	font-size:30px;
	font-style: italic;
	/* font-family: "clavo-i5","clavo", serif; */
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.hp-contact-bar a:hover {
	border: 3px solid #980c39;
	background: #980c39;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.hp-contact-bar br {
	display: none; 
}

/* HP Latest Projects ----------------------------------------------- */

.hp-project-slider .flexslider {
	background: none; 
	overflow: visible; 
}
.hp-project-slider .flexslider:hover .flex-prev { 
	opacity: 1; 
	left: -50px;
	font-style: normal;
}
.hp-project-slider .flexslider:hover .flex-next { 
	opacity: 1; 
	right: -50px;
	font-style: normal;
}
.hp-project-slider .flex-direction-nav a {
	opacity: 1;
	top: 39%;
	width: 33px; 
	height: 32px;
	background: url(/images/bg_direction_nav.png) no-repeat 0 0;
}
.hp-project-slider .flex-control-nav {
	top: 67%; 
	bottom: 0; 
}
.hp-project-slider .flex-direction-nav .flex-prev { 
	left: -50px;
	font-style: normal;
}
.hp-project-slider .flex-direction-nav .flex-next { 
	right: -50px; 
	text-align: right;
	font-style: normal;
	background-position: 100% 0;
}
.hp-project-slider .flex-direction-nav a:before  { 
	content: ''; 
}
.hp-project-slider .flex-direction-nav a.flex-next:before  { 
	content: ''; 
}
.hp-project-slider .flex-control-paging li a {
	background: #c3b49d;
	 background: rgba(195,180,157,0.8);
}
.hp-project-slider .flex-control-paging li a.flex-active {
  background: #980c39;
  cursor: default;
}

.hp-project-slider .flex-control-paging {
	display: none; 
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ///// INTERNAL STYLES //////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

/* 404 Error Page ----------------------------------------------------- */

.xlayout-error .hp-contact-bar {
	display: none; 
}
.xlayout-error .wrapper {
	width: 100%!important;
	max-width: none; 
}
.xlayout-error .xcontent {
	background: url(/images/bigstock-Lawnmower-50871068.jpg) center no-repeat;
	background-size: cover;
	border-bottom: 5px solid #c3b49d;
	margin-bottom: 1em;
	padding: 3em 1.5em;
	min-height: 575px; 
}
.xlayout-error .error-container {
	max-width: 1000px; 
	margin: auto;
	color: #fff;
	padding-top: 6em;
	text-align: center; 
}
.xlayout-error .bcrumbs {
	display: none; 
}
.xlayout-error form {
	margin-top: 1em; 
}
.xlayout-error form input.searchfield  {
	padding: 5px 15px;
    height: 35px;
    width: 380px;
    border: none;
    background: rgba(255,255,255,.35);
    border-radius: 50px 0 0 50px;
	color: #fff;
	font-size: 16px;
	font-family: "sharik-sans-n4","sharik-sans", sans-serif; 
	border: 1px solid #fff; 
}
.xlayout-error form #submit {
    background-color: #980c39;
    border-radius: 0 50px 50px 0;    
    border: none;
    height: 35px;
    padding: 1px;
	margin-left: -.5em;
    width: 90px;
    cursor: pointer;
    color: #fff;
	border: 1px solid #fff;
	/* font-family: "clavo-n4","clavo", serif; */
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.xlayout-error form #submit:hover {
	background: #6e092a;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.xlayout-error h1 {
	font-weight: 400; 
	font-style: italic;
	color: #fff; 
}
.xlayout-error h4 {
	font-size: 18px;
	font-weight: 400;
}
.xlayout-error a.error-link {
	color: #c3b49d;
}
.xlayout-error a.error-link:hover {
	text-decoration: underline;
}
.xlayout-error .xheaderimg-html {
	display: none; 
}

/* Search Page  ----------------------------------------------------- */

.xlayout-layout .bcrumbs {
	display: none; 
}
.xlayout-layout form {
	margin: 2.25em 0; 
}
.xlayout-layout form input#query {
	padding: 5px 15px;
    height: 35px;
    width: 380px;
    border: none;
    background: #fff;
    border-radius: 50px 0 0 50px;
	color: #6d543e;
	font-size: 16px;
	font-family: "sharik-sans-n4","sharik-sans", sans-serif; 
	border: 1px solid #c69b74; 
}
.xlayout-layout form #submit {
    background-color: #980c39;
    border-radius: 0 50px 50px 0;    
    border: none;
    height: 35px;
    padding: 1px;
	margin-left: -.5em;
    width: 90px;
    cursor: pointer;
    color: #fff;
	border: 1px solid #c69b74;
	/* font-family: "clavo-n4","clavo", serif; */
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out; 
}
.xlayout-layout form #submit:hover {
	background: #6e092a;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

/* Contact Page  ----------------------------------------------------- */

.page-contact-us .zend_form {
	width: 60%;
	float: right;
	padding-left: 3em; 
}
.page-contact-us .bcrumbs {
	display: block;  
}
.page-contact-us .xpagebodytext {
	width: 40%;
	float: left;
	padding-right: 3em;
}
.page-contact-us #fieldset-information {
	margin-top: 0; 
}
.zend_form fieldset {
	background: #fff;
}
.zend_form label {
	margin: 1em 0; 
	display: block;
}
.stdbutton {
	color: #fff;
	background: #980c39;
	padding: .5em 3em;
	border-radius: 25px;
	font-size: 16px;
	font-weight: 400!important;
	/* font-family: "clavo-n4","clavo", serif; */
	font-style: italic;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.stdbutton:hover {
	background: #6e092a;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out; 
}
.page-contact-us .xpagebodytext a {
	color: #980c39;  
}

/* Gallery ---------------------------------------------------------- */

 .page-gallery .bcrumbs {
 	display: block; 
 }

/* Blog ---------------------------------------------------------- */

.fm-blog .xheaderimg-html {
	displaY: none; 
}
.blog-article .ba-credit {
	background-color: #f0ede1!important;
}
.blog-article h2 a {
	color: #156d54;
}

/* Articles ---------------------------------------------------------- */

.page-articles .xheaderimg-html, .page-news .xheaderimg-html {
	displaY: none; 
}
.news_entry {
	padding: 1.5em; 
	background:#f0ede1;
	margin-bottom: 1.5em; 
}
.news_title a {
	font-size: 18px; 
	color: #156d54;
}

/* Media ---------------------------------------------------------- */

.icntmedia .h2, .icntmm-archive .h2 {
	margin-bottom: .5em; 
}

/* Media ---------------------------------------------------------- */


/* ////////////////////////////////////////////////////////////////////////// */
/* ///// BREADCRUMBS //////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

.bcrumbs {
	background: #980c39;
	color: #fff;
	padding: .75em;
	border-top: 5px solid #c3b49d;
}
.bcrumbs .wrapper {
	background: none;
	padding-left: 1.5em; 
}
.bcrumbs a {
	color: #fff;
	text-decoration: none;
}
.bcrumbs a.xactive {
	color:#fff;
	text-decoration: none;
}
.bcrumbs a:hover {
	text-decoration: underline;
}
.xlayout-layout .bcrumbs {
	display: block; 
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ///// HP Projects Slider ///////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

.hp-project-slider {
	width: 67%; 
	margin: 0 auto;
}

/* ////////////////////////////////////////////////////////////////////////// */
/* ///// Form CSS /////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

.form-field
{
	position: relative;
	float: left;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.row
{
	margin-right: -15px;
  	margin-left: -15px;
}

.row-next
{
	margin-top:5px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
	clear: both;
}

.form-label {
	display:block;
	margin: 1em 0; 
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  float: left;
}

.col-12 {
  width: 100%;
}
.col-11 {
  width: 91.66666667%;
}
.col-10 {
  width: 83.33333333%;
}
.col-9 {
  width: 75%;
}
.col-8 {
  width: 66.66666667%;
}
.col-7 {
  width: 58.33333333%;
}
.col-6 {
  width: 50%;
}
.col-5 {
  width: 41.66666667%;
}
.col-4 {
  width: 33.33333333%;
}
.col-3 {
  width: 25%;
}
.col-2 {
  width: 16.66666667%;
}
.col-1 {
  width: 8.33333333%;
}



.mobile-nav ul ul .mli {
	background: none;
	border: none;
}

.xheaderimg-text {
	display: block;
	position: absolute;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.xheaderimg-html {
	position: relative;
}

.xnav-wrapper {
    position: relative;
    z-index: 10000;
}






/* ////////////////////////////////////////////////////////////////////////// */
/* ///// New HERO /////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////////// */

/*
@-webkit-keyframes MOVE-BG {
    from { left: 0; }
    to { left: -200px; }
}
*/

@-webkit-keyframes zoom {
    from {
    	-webkit-transform: scale(1.3,1.3);	
    }
    to {
    	-webkit-transform: scale(1,1);
    }
}


.new-hp-hero-wrapper {
	position: relative;
	width:100%;
	height:500px;
	overflow: hidden;
	border-top: 5px solid #c3b49d;
	z-index: 500;
}
.new-hp-hero {
	position:absolute;
	/* background:white URL('/images/2020/hero-team-v3.jpg') 100% 100% no-repeat; */
	/* background:white URL('/images/2017/new-hero-1600x500.jpg') 100% 100% no-repeat; */
	background:white URL('/images/hero-cherry.jpg') 100% 100% no-repeat;
	background-position: center center;
	background-size: cover;

	

	width:100%;
	height:500px;

	top: 0;
    left: 0;
    z-index: 1;

    -webkit-animation: zoom 20s; /* Chrome, Safari, Opera */
    animation: zoom 20s;

    /*
    -webkit-animation-name: MOVE-BG;
    -webkit-animation-duration: 60s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    */
}

.new-hp-hero-cnt {
	/*
	position: absolute;
	width:100%;
	height:500px;
	z-index: 10;
	*/
	position: absolute;
	bottom:-2px;
	right:40px;
	z-index: 11;
	text-align: right;
}


.new-hp-hero-cnt .heading {

	font-size:30px;
	line-height:30px;
	color:white;
	font-weight: 900;
	text-shadow: 0px 0px 5px #000, 0px 0px 10px #000, 0px 0px 15px #000;
	text-transform: uppercase;

}

.hero-callouts {
	position: absolute;
	top:40px;
	left:40px;
	z-index: 10;
	/*
	text-align: center;
	*/
}

.hero-callout {	
	margin-bottom:10px;

	/*
	display: inline-block;
	width:488px;
	height:206px;
	background:transparent URL('/images/2017/hero-callout-square2-bg.png') center top no-repeat;
	padding-top:0px;
	margin-left:20px;
	margin-right:20px;
	*/
}

.hero-callout a {
	display:block;
	width:100%;
	max-width:500px;
	color:white;
	text-transform: uppercase;
	font-size:20px;
	font-weight: 600;
	background:rgba(16,109,86,0.8);
	padding:6px 10px;
	text-shadow: 1px 1px 2px black; 
}

.hero-callout a:hover {
	background: #ab0e39;
}

.hero-callout .sub-heading {
	/*
	position: relative;
	height:120px;
	font-size:34px;
	line-height: 30px;
	font-weight: bold;
	color:#b4023a;
	border:0px solid red;
	*/
 
}

.hero-callout .sub-heading span {
	/*
	display:inline-block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	*/
}

/*
.hero-callout a.button {
	color:white;
	font-size:20px;
	text-transform: uppercase;
	display:inline-block;
	padding:10px 30px;
	background: #106d56;
	border-radius: 30px;
}

.hero-callout a.button:hover {
	background: #0a4c3c;
}
*/

.page-lighting .service-category .int-header-info {
	top:50%;
}

.page-lighting .hero-callout {
	background-size: 100%;
	width:360px;
}

.page-lighting .hero-callout .sub-heading {
	font-size:25px;
	line-height: 25px;
	height:90px;
}

.page-lighting .hero-callout a.button {
	font-size:16px;
}


.hp-video-section {
	max-width: 1600px;
}

.hp-video-section {

	margin-bottom:40px;
}

.hp-video-section h2 {
	text-align: center;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




.lightbox-group {
	float: right;
	margin-left:20px;
	position: relative;
	margin-bottom: 20px;
}

.lightbox-group .xexpand {
	position: absolute;
	bottom: 4px;
	right: 4px;
	z-index: 9;
}


.lightbox-grid {
	position: relative;
	width:100%;

	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    margin-bottom:30px;

}

.lightbox-grid .grid-item {
	
	

	
	width:25%;
	float:left;
	

	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    padding:4px;
}

.lightbox-grid .grid-item img {
	width:100%;

	border: 2px solid #d6d6d6;
	padding:2px;

}



.team-grid {

	margin-left:-20px;
	margin-right:-20px;

	text-align: center;
}

.team-grid .team-member {

	display:inline-block;
	
	width:24%;

	padding-left:15px;
	padding-right:15px;

	margin-bottom:20px;

	text-align: center;
}
.team-grid .team-member-special {
	display:inline-block;
	
	width:18%;

	padding-left:15px;
	padding-right:15px;

	margin-bottom:20px;

	text-align: center;

}
.team-grid .team-member .photo {
	margin-bottom:6px;
}
.team-grid .team-member .photo img {
	width:100%;
}
.team-grid .team-member .name {
	font-size:1.2em;
	height:30px;
	overflow: hidden;
}
.team-grid .team-member .title {
	color:black;
	height:20px;
	overflow: hidden;
}



@media (max-width:440px) {
	.team-grid .team-member {
		width:100%;
	}

}



.article-section {
	width:100%;
	padding-top:50px;
	background: #b2a890;

}

.article-section .wrapper {
	background: transparent;
}


.service-article {
	width:100%;
	background: #605c53;
	min-height: 275px;
	margin-bottom:40px;
}

.service-article:hover {
	background: #980c39;
}

.service-article .sa-photo {
	width:100%;
	height:195px;
	position: relative;
}

.service-article .sa-photo .tag {
	position: absolute;
	color:white;
	text-transform: uppercase;

	background: rgba(96,92,83,0.7);
	padding:5px 10px;

	right: 20px;
	bottom:10px;
}

.service-article:hover .sa-photo .tag {
	background: rgba(152,12,57,0.7);
}


.service-article a {
	color:white;
}

.service-article .sa-title {
	padding:0px 20px;
	padding-top:12px;
	font-weight: bold;
}

.quick-form {
	background: #f0ede1;
	padding:10px 20px;
	color: #595753;
	margin-top:40px;
}
.quick-form h4 {
	color: #595753;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}


.xlayout-layout .quick-form form {
	margin-bottom:0px;
}

.quick-form .zend_form label {
	margin:0px;
}

.quick-form .zend_form fieldset {
	margin:0px;
	padding:0px;
	background: transparent;
}

.quick-form .zend_form fieldset dd {
	margin-bottom:6px;
}

.quick-form .zend_form input.stdfield {
	padding:6px;
}

.quick-form .zend_form textarea.stdfield {
	height: 60px;
}


.service-category .new-hp-hero-cnt {
	height:auto;
}


@media (max-width:740px) {

	.service-category .xheaderimg {
	    min-height: 800px;
	}

}



#jquery-overlay {
	z-index:1000000;
}
#jquery-lightbox {
	z-index:1000100;
}




.hp-careers {
	background: #ab0e39;
	color: white;
	text-align: center;
	padding:10px;
	padding-bottom:16px;
}

.hp-careers .title {
	font-size:1.8em;
	font-weight: 700;
}

.hp-careers .title a {
	color:white;
	border:2px solid white;
	font-size:0.8em;
	padding:10px;
}

.hp-careers .positions {
	font-size:1.2em;
}

.hp-careers .column {
	padding-top:0px;
	padding-bottom:0px;
}